De vereiste plugin is niet geïnstalleerd, welke dan?

Soms als je een video wilt afspelen dan staat er: "De vereiste plugin is niet geïnstalleerd". Als ik rechter of linker muisknop klik doet ie niks, en er staat ook niet bij welke plugin ik moet installeren. Weten jullie welke ik moet installeren?

Weet jij het antwoord?

/2500

Meestal is java nodig of een update daarvan

Het ligt eraan, welke website. Het kan inderdaad Java zijn, maar het is waarschijnlijker dat je Adobe Flash Player of Silverlight moet downloaden/updaten.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100